find that a lot op package's are not found due to comment char in package feed config:
https://docs.onion.io/omega2-docs/using-opkg.html

but after that I get a kernel dependency error:

kmod-fs-cifs (4.9.34-1) to root...
Downloading http://downloads.lede-project.org/snapshots/targets/ramips/mt7688/packages/kmod-fs-cifs_4.9.34-1_mipsel_24kc.ipk
Collected errors:

satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-fs-cifs: kernel (= 4.9.34-1-03997cbe2f6251de7784529eabe01f20) * kernel (= 4.9.34-1-03997cbe2f6251de7784529eabe01f20) * kernel (= 4.9.34-1-03997cbe2f6251de7784529eabe01f20) * kernel (= 4.9.34-1-03997cbe2f6251de7784529eabe01f20) * kernel (= 4.9.34-1-03997cbe2f6251de7784529eabe01f20) * kernel (= 4.9.34-1-03997cbe2f6251de7784529eabe01f20) * opkg_install_cmd: Cannot install package kmod-fs-cifs.